body {
  font-family: Verdana, Helvetica, sans-serif;
  margin-top:5px;
  margin-bottom:5px;
  font-size: 12pt;
  background:#FFFFFF none;
  color:#000000;
}
	    
h1 {
  font-family: Verdana, Helvetica, sans-serif; 
  font-size: 24pt; 
  font-weight: bold; 
}

h2 {
  font-family: Verdana, Helvetica, sans-serif; 
  font-size: 14pt; 
  font-weight: bold; 
}

h3 {
  font-family: Verdana, Helvetica, sans-serif; 
  font-size: 12pt; 
  font-weight: bold; 
}

a:hover {  
  font-family: Verdana, Helvetica, sans-serif; 
  text-decoration: underline;
  color: #333333; 
}

a:link {
  font-family: Verdana, Helvetica, sans-serif; 
  text-decoration: none;
  color: #000099;
}

a {
  font-family: Verdana, Helvetica, sans-serif; 
  text-decoration: none;
  color: #000099;
}

a.strong-link {
  font-family: Verdana, Helvetica, sans-serif;
  text-decoration: underline;
  color: #000099;
}

p {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 10pt;
}

ul {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11pt;
  color: #111111;
}

ul.sub {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 10pt;
  color: #222222;
}

.conclusion {
  text-align: center;
  font-family: Verdana, Helvetica, sans-serif; 
  font-weight: bold;
  font-size: 12pt; 
}

.hint {
  text-align: center;
  font-family: Verdana, Helvetica, sans-serif; 
  font-weight: italic;
  font-size: 11pt; 
}

.mark {
  text-indent: 25px;
  font-family: Verdana, Helvetica, sans-serif; 
  font-weight: bold;
  font-size: 11pt; 
  color: #111111;
}

.typewriter {
  font-family: Fixed, Courier_New, serif; 
  font-weight: bold;
  font-size: 11pt; 
  color: #111111;
}

.pageno {
  text-align: right;
  font-family: Verdana, Helvetica, sans-serif; 
  font-weight: italic;
  font-size: 9pt; 
  color: #444444;
}

.title {
  text-align: center;
  font-family: Verdana, Helvetica, sans-serif; 
  font-size: 18pt; 
  font-weight: bold; 
}

.subtitle {
  text-align: center;
  font-family: Verdana, Helvetica, sans-serif; 
  font-size: 14pt; 
  font-weight: bold; 
}
